This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1024398 - Getting Started Guide - QE Review Feedback
Getting Started Guide - QE Review Feedback
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity high
: GA
: 6.2.0
Assigned To: Misha H. Ali
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-29 11:11 EDT by Jiri Holusa
Modified: 2013-11-07 17:49 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-07 17:49:06 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Martin Gencur 2013-10-29 11:44:39 EDT
Depends on https://bugzilla.redhat.com/show_bug.cgi?id=1024400, which is a blocker for JDG 6.2.GA
Comment 3 Misha H. Ali 2013-10-29 19:19:22 EDT
Thanks, Jiri. I'll start addressing these ASAP and I'll keep the bug open till you indicate you are done.
Comment 11 Jiri Holusa 2013-11-05 04:29:36 EST
I noticed that the folder name is changed everywhere to 
jboss-datagrid-quickstarts-{VERSION}

but we actually agreed on (and it should be):
jboss-datagrid-{VERSION}-quickstarts


Besides that I haven't found any other mistakes, so please correct this last one and that's it, thank you! :)
Comment 12 Misha H. Ali 2013-11-05 22:16:04 EST
Sorry about that, corrected all instances of jboss-datagrid-quickstarts-{VERSION} to the correct jboss-datagrid-{VERSION}-quickstarts.

Does that mean you have concluded your complete review of this guide, Jiri? I'm freezing this guide for beta so it would be good to have a reviewed guide to send out. :)
Comment 13 Martin Gencur 2013-11-06 07:56:32 EST
Misha,
I quickly checked the document and found a few minor issues. These are more or less just cosmetic problems:

* 3.3.1  
jboss-datagrid-maven-repository-{VERSION}.zip  ->  jboss-datagrid-{VERSION}-maven-repository.zip

* 3.3.2
- the same as 3.3.1

* 3.4.1
- the same as 3.3.1 (several times)
Comment 14 Misha H. Ali 2013-11-06 19:07:59 EST
No problem, Jiri.

Made the change to the following:

* 3.3.1. Local File System Repository Installation
* 3.3.2. Apache Web Server Installation
* 3.4.1. Set the Maven Repository Links
* 7.2. Add a Profile to Your Project
* B.2. Maven Repository Configuration Example

I've published the fixed version. If there are any other minor issues, please let me know, otherwise I'll tag the published version for beta.

Thanks once again for your time and feedback, Jiri!
Comment 15 Jiri Holusa 2013-11-07 02:43:53 EST
Review done, everything is correct!

Thanks Misha!
Comment 16 Misha H. Ali 2013-11-07 02:48:54 EST
Excellent, thanks very much indeed jiri!
Comment 17 Misha H. Ali 2013-11-07 17:49:06 EST
This bug is approved and available at:

https://access.redhat.com/site/documentation/Red_Hat_JBoss_Data_Grid/

Note You need to log in before you can comment on or make changes to this bug.